body {margin-top: 0px;
    margin-bottom: 0px;
    background: #FFFFFF;
	color: #000000;
    font-family: arial, verdana, times}
a.h1:link {color: #FFFFFF; font-family: arial; font-weight: bold; text-decoration: underline; font-size: 11px;}
a.h1:visited {color: #FFFFFF; font-family: arial; font-weight: bold; text-decoration: underline; font-size: 11px;}
a.h1:hover {text-decoration: none; font-size: 11px;}
a.h2:link {color: blue; font-family: arial; font-weight: normal; text-decoration: none; font-size: 12px;}
a.h2:visited {color: blue; font-family: arial; font-weight: normal; text-decoration: none; font-size: 12px;}
a.h2:hover {color: #000000; text-decoration: underline; font-size: 12px;}
a.h3:link {color: #FF0000; font-family: arial; font-weight: normal; text-decoration: none; font-size: 10px;}
a.h3:visited {color: #FF0000; font-family: arial; font-weight: normal; text-decoration: none; font-size: 10px;}
a.h3:hover {color: blue; text-decoration: underline; font-size: 10px;}
a.h4:link {color: blue; font-family: verdana; font-weight: normal; text-decoration: none; font-size: 11px;}
a.h4:visited {color: blue; font-family: verdana; font-weight: normal; text-decoration: none; font-size: 11px;}
a.h4:hover {color: #FF0000; text-decoration: underline; font-size: 11px;}
a.h5:link {color: blue; font-weight: bold; text-decoration: underline; font-size: 12px;}
a.h5:visited {color: blue; font-weight: bold; text-decoration: underline;}
a.h5:hover {color: #000000; font-weight: bold; text-decoration: none;}
a.h6:link {color: #000000; font-family: arial; font-weight: normal; text-decoration: underline; font-size: 12px;}
a.h6:visited {color: #000000; font-family: arial; font-weight: normal; text-decoration: underline; font-size: 12px;}
a.h6:hover {color: #FF0000; text-decoration: none; font-size: 12px;}
a.h7:link {color: white; font-weight: bold; text-decoration: none; font-size: 12px;}
a.h7:visited {color: white; font-weight: bold; text-decoration: none; font-size: 12px;}
a.h7:hover {color: yellow; font-weight: bold; text-decoration: none; font-size: 12px;}
a.na:link {color: #666699; font-family: arial; font-weight: bold; text-decoration: none; font-size: 12px;}
a.na:visited {color: #666699; font-family: arial; font-weight: bold; text-decoration: none; font-size: 12px;}
a.na:hover {color: #000000; text-decoration: underline; font-size: 12px;}
.head {vertical-align: bottom;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
    text-align: left}
.thin {font-size: 3px;}
.med {font-size: 10px;
     text-align: center}
.fat {font-size: 8px;
      text-align: center}
.nav1 {background-color: #000000;
    font-size: 12px;
    color: #FFFFFF;
    text-align: left}
.top {font-size: 13px;
    color: #FFFF00;
    font-weight: bold;
    text-align: center}
.sid {vertical-align: top;
    font-size: 12px;
    text-align: left}
.cont {font-size: 12px;
    vertical-align: top;
    background-color: #FFFFEA}
.iql {font-size: 12px;
    vertical-align: top;
    background-color: #F2F2FF;
    color: #0000FF}
.lol {vertical-align: top;
    font-size: 12px;
    vertical-align: top;
    background-color: #FBE7E3;
    color: #000000}
.link {background-color: #F8F8F8;
    font-size: 12px;
    text-align: left}
.cor {font-size: 18px;
      color: #FF0000;
      font-weight: bold;
      text-align: center}
.main {background-color: #FEFEF5;
    font-size: 12px;
    vertical-align: top;}
.home1 {background-color: #FFAA2A;
    font-family: Trebuchet MS;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center}
.home2 {font-size: 12px;
    text-align: left}
.ads {text-align: left}
.desc {background-color: #FEFEF5;
    font-size: 12px;
    vertical-align: top}
h1 {font-size: 13px;
    color: #FFFF00;
    font-weight: bold;
   margin-bottom: 0}